/* 
FILE: mishnah_indexmenu.css
Used in mishnah_indexmenu.php
(Includes CSS for drop down 2-level menu to select mishnah index)
Version 20150107a
Version 20150108a Reduced #wrapper 900-840px, menu narrower.
Version 20150128a Button to show current Masheches (current_status)
*/
body { 
    font-family: sans-serif; 
    font-size: 16px; 
    background: url("/daftile.gif");
} 
#wrapper { width: 840px; margin: auto; }
.clear { clear: both; }
img { border: none; }   
    
#options {width: 457px; margin: 10px auto; text-align: center; color: #0000FF}
#options input { margin-bottom: 15px; font-size: 1em; }
#options span { font-size: 1em; }

/**********************************************
USED FOR THE DROP-DOWN 2-LEVEL MENU & TABLE
***********************************************/
#menu { width: 750px; height: 50px; padding: 10px; font-size: 16px; position: relative; margin: auto; }
#nav, #nav ul {
    padding: 0; 
    margin: 0; 
    list-style: none;
}
#nav li {
    float: left;
    position: relative;
    width: 115px;

    border: 1px solid #9AC1C9;
    background-color: #CCDDFF;
    color: #2D486C;
    
    font-size: 1em;
    font-weight: bold;
    margin-right: 0.5em;
    
    padding: 5px 0 0 0;
}
#nav li:hover {
    background-color: #99CCFF;
}
#nav a:link, #nav a:visited {
    display: block;
    text-decoration: none;
    padding-left: 0.5em;
    color: #2D486C;
}

* html #nav a {
    width: 100%;
}
#nav ul {
    display: none;
    position: absolute;
    padding: 0;
}
#nav ul li {
    border: 0 none transparent;
    border-bottom: 1px solid #E7EDF5;
    border-top: 0.5em solid #F8F0C1;
    background-color: #CCDDFF;
    font-size: 80%;
    margin-bottom: -1px;
    margin-top: 1px;
    padding: 0;
}
#nav li:hover ul {
    display: block;
}

.datadiv { margin: 30px auto 0 auto; background-color: transparent; width: 660px; }
.datadiv h3 { color: #2D486C; text-align: center; margin: 0.5em 0 0.5em 0; }
.tractate { width: 100%; border: 2px solid; background-color: white; } 
.tractate td { border: 1px solid; text-align: center; } 
.tractate td a { display: block; } 

#credits { width: 100%; }
#credits img { width: 100px; height: 80px; }
.resource_info { width: 45%; }
.resource_info span { font-size:0.9em; }
.resource_info h3 { margin-bottom: 10px; font-size: 1em; }
.todays_info { width: 10%; }

/*Button to Show Current Maseches or text 'Mishnayos in red are today's'*/
.current_status { text-align:center; margin-top:1.5em; }
.current_status p { color:red; margin:0em 0em 0em 0em; font-weight:bold; }
.current_status .button-link {
    display:inline-block;
    padding: 2px 5px 2px 5px;
    background: #6699CC;
    color: #FFF;
    font-weight:bold;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #99CCFF;
    text-decoration: none;
    margin:5px 2px 5px 2px;
    height: 20px;
}
.current_status .button-link:hover {
    background: #99CCFF;
    border: solid 1px #6699CC;
    font-weight:bold;
    text-decoration: none;
}
